{
	"360000121_0": "「おいッ！　わたしへの報告を放り投げて、\\n　国外逃亡とはいい度胸なワケダッ！」",
	"360000121_1": "「<ruby=オートスコアラー>自動人形</ruby>風情に、まともなレポートなど――」",
	"360000121_2": "「こちらでよろしくて？」",
	"360000121_3": "「む……この内容は……ッ！　悪くないワケダ……」",
	"360000121_4": "「マスターの任務を疎かにするということは、\\n　マスターその人の名を貶めること」",
	"360000121_5": "「私には、そのような真似はできませんッ！」",
	"360000121_6": "「フン、その忠誠心のおかげで、\\n　マスター並みの仕事をしてくれるワケダ」",
	"360000121_7": "「しかし、そうなると……」",
	"360000121_8": "「……………………」",
	"360000121_9": "「鏡の中の自分を無言で睨みつけている\\n　あいつが何をしているのか気になるワケダが」",
	"360000121_10": "「あちらは、レポートを書かせたところ、\\n　余計な謎解きや暗号文を随所に盛り込んだため……」",
	"360000121_11": "「書類自体を取り上げられた挙句に暇を持て余し、\\n　表情の研究に精を出しているガリィですわ」",
	"360000121_12": "「なるほど、お前が妥当かつ懸命な判断を下したワケダ」",
	"360000121_13": "「……いつもマスターに食って掛かるようなヤツへの\\n　報告書なんて、真面目に書けるかってんですよー」",
	"360000121_14": "「おお？　何かわたしに\\n　言いたいことがありそうなワケダが？」",
	"360000121_15": "「……………………」",
	"360000121_16": "「チッ、人形のフリでだんまりとは都合のいいヤツなワケダ」",
	"360000121_17": "「フリも何も、私たちは元々人形なのですけど」",
	"360000121_18": "「まあいい。\\n　それで、あっちはどんな余計なことをしたワケダ？」",
	"360000121_19": "「む、む、く……」",
	"360000121_20": "「うぅ……また失敗したゾ……」",
	"360000121_21": "「あちらは、止められているのも聞かずに、\\n　書類に手を出して穴をあけてしまったので……」",
	"360000121_22": "「まずはペンを持つ練習から始めることにしたミカですわ」",
	"360000121_23": "「……お前も意外と苦労しているワケダ」",
	"360000121_24": "「マスターほどではございません」",
	"360000121_25": "「いや、むしろ、お前の方が上手に\\n　仕事をこなしている気さえしてくるワケダ」",
	"360000121_26": "「キャロルの報告書は節々の言葉選びにトゲを混ぜ込んできて\\n　読む方をイラつかせるワケダし……」",
	"360000121_27": "「お互い様だろ」",
	"360000121_28": "「文句があるなら、はっきり言うべきなワケダが」",
	"360000121_29": "「ガリィも少し虫の居所が悪いようなので、\\n　聞き流してくださいな」",
	"360000121_30": "「フンッ！　キャロルがこのまま二度と帰ってこなくとも、\\n　お前がいれば大丈夫そうなワケダ」",
	"360000121_31": "「……………………」",
	"360000121_32": "「うん？　お前たちのマスターに対する\\n　軽い挑発のつもりだったワケダが」",
	"360000121_33": "「あなたの軽口は茶飯事ですので、\\n　逐一抗議することはございません」",
	"360000121_34": "「ですが、あまりにも度が過ぎるようでしたら、\\n　マスターに報告し、指示を仰ぐことになりましょう」",
	"360000121_35": "「本当によくできた人形なワケダ」",
	"360000121_36": "「わたしとて、キャロルのことは気に障るが、\\n　その仕事っぷりまで否定はしないワケダ」",
	"360000121_37": "「つまりお前たちも、マスターの名に恥じぬよう、\\n　懸命に働いてもらいたいワケダ」",
	"360000121_38": "「相変わらずイヤなヤツですねー。\\n　あんなのに下手に出るなんてどうかしてますよ」",
	"360000121_39": "「私たちがマスターより託されたのは、\\n　任務の代行なのですわよ」",
	"360000121_40": "「それを怠るようなことは、\\n　如何なる理由があっても容認できませんわ」",
	"360000121_41": "「相変わらず真面目ですねぇ」",
	"360000121_42": "「あなたが不真面目すぎるのよ。\\n　マスターの顔に泥を塗るほどに」",
	"360000121_43": "「……なんですって？\\n　それは聞き捨てならないですよ」",
	"360000121_44": "「キャロル……は、ああ、休暇中だったか。\\n　邪魔したな、出直すことにしよう」",
	"360000121_45": "「いえいえ、マスターへの任務でしたら、\\n　主にそこのマジメチャンがお請けしますのでー」",
	"360000121_46": "「ええ、そうですわね。\\n　私がしっかりこなせばいいだけのことですわ」",
	"360000121_47": "「……何やら不穏な気配を感じるが、\\n　そんな調子でキャロルの代わりが務まるのか？」",
	"360000121_48": "「ご心配なく。すでにいくつもの任務をこなしていますので」",
	"360000121_49": "「そうですよー。イヤなヤツの依頼じゃなければ、\\n　ガリィちゃんだってそれなりに働きますから」",
	"360000121_50": "「……そうか。では、お前たち３人に頼むとしよう」",
	"360000121_51": "「いいのカ？\\n　あたしまだ、ペンを握るの成功してないゾ」",
	"360000121_52": "「……何を言ってるのかわからないが、\\n　むしろお前向きだろう。何やらキナ臭い任務だからな」",
	"360000121_53": "「おッ、戦闘なのカ？　それならあたしの出番だゾッ！」",
	"360000121_54": "「……任務を説明する。場所は追って伝達するが、\\n　ターゲットは、とある武装組織となる」",
	"360000121_55": "「その組織は、どうやら錬金術師も集めているらしく、\\n　尋常ではない数のアルカ・ノイズを保有しているようなのだ」",
	"360000121_56": "「お前たちの任務は、アルカ・ノイズの討伐及び\\n　施設の制圧となる」",
	"360000121_57": "「制圧……ですか」",
	"360000121_58": "「錬金術の研究をしているなら、設備や遺物もあるだろう。\\n　錬金術師との繋がりを示す証拠も押さえておきたい」",
	"360000121_59": "「了解しましたわ。マスターに代わって\\n　完璧にこなしてみせましょう」",
	"360000121_60": "「ただしお前たちもアルカ・ノイズに分解される危険性はある。\\n　数も多いので、油断せず協力して事に当たるように」",
	"360000121_61": "「……ええ、可能な限り」",
	"360000121_62": "「……ガリィちゃん、頑張りまーすッ！」",
	"360000121_63": "「こういうことなら任せてほしいゾッ！」",
	"360000121_64": "（協力と言った瞬間、空気が張り詰めた気がしたが、\\n　本当に任せて良かったのだろうか……？）"
}